opc_loader
Schrijf je nu in en ontvang onze nieuwsbrief
Merken
Oxford Transmod

Oxford Transmod

Artikelnr: Sonnox-Transm
Sonnox

Sonnox

Oxford Transmod

(Prijs excl. btw) 103,31
167,29 125,00 U bespaart: 25%
x
Verzendmethode
Post NL (1 - 7 dagen):
0,00
Levertijd:
1 - 7 dagen

Sonnox

Oxford Transmod

Wijzig de transients in jeuw tracks door hun attacks te vergroten of te verkleinen. Klinkt eenvoudig, hoewel dit op maat gemaakte aanpassingsproces op de achtergrond allesbehalve eenvoudig is. Gelukkig houdt de interface het overzichtelijk, met twee main controllers waardoor je snel 'sompige' drums tot leven brengt of een bas meer pit kunt geven.

TransMod is net zo relevant voor elk elektronisch geluid als voor akoestische geluiden - trek transients naar voren in je mix, of duw ze verder terug door de ambiance om hen heen duidelijker te maken. En dit alles wordt bereikt zonder de tonale veranderingen die samenhangen met compressie.

KENMERKEN
Maak Attacks en Transients harder of zachter
Radicale of subtiele veranderingen - met maximaal 24db boost / cut
Voeg harmonische verrijking toe voor extra luidheid, presence en punch, waardoor pieken tot 6db boven digitale max kunnen worden bereikt zonder clipping 
Verhoog of verminder de effecten van de ambiance in de  (studio) ruimte
Maak een fabelachtige gated overstuurde drumkit in een paar seconden

Compatibility

AAX Native-AAX DSP-TDM-RTAS-Audio Units-VST-Waves SG

iLok benodigd

Zie extra informatie

Pro Tools
Pro Tools 10.3.8 and above – AAX DSP/ AAX Native
Pro Tools 7, 8, 9, 10 – TDM/RTAS
Approved Pro Tools CPU, OS and hardware configuration: www.avid.com
Legacy support for OS X 10.4.11 – 10.6.8 & Windows XP: TDM/RTAS
iLok USB device with latest drivers
iLok2 / iLok3 required for AAX plug-ins
 

Audio Units
Audio Units-compatible application (Logic, Digital Performer etc.)
Mac OS X 10.7 or later
(El Capitan supported where confirmed by host DAW manufacturer)
Legacy 32-bit support for OS X 10.4.11 – 10.6.8
iLok USB device with latest drivers
iLok2 / iLok3 required for 64-bit plug-in
 

VST2 / VST3
VST2 or VST3 compatible application (Cubase, Nuendo, Sequoia etc.)
Mac OS X 10.7 or later
(El Capitan supported where confirmed by host DAW manufacturer)
Windows 7 or later
Legacy 32-bit support for OS X 10.4.11 – 10.6.8 & Windows XP
iLok USB device with latest drivers
iLok2 / iLok3 required for 64-bit plug-in

Alternatieve artikelen:

Nieuwe Artikelen
Laatst bekeken items
167,29 125,00
  • Nederlands
  • English